﻿.nav{ width:98px; float:left; display:inline; text-decoration:none; color:#ffffff;}
.nav:hover{ width:98px; float:left; display:inline; background-image:url(images/index1_03.jpg); background-position:center center; background-repeat:no-repeat; color:#1d5aaa; cursor:pointer;text-decoration:none;}
.more{ color:#222222; text-decoration:none; cursor:pointer;}
.more:hover{ color:#000000; text-decoration:underline; cursor:pointer;}
.more1{ color:#ffffff; text-decoration:none; cursor:pointer;}
.more1:hover{ color:#ff9c1d; text-decoration:underline; cursor:pointer;}
.more12{ color:#ffffff; text-decoration:none; cursor:pointer;}
.more12:hover{ color:#ffffff; text-decoration:underline; cursor:pointer;}


body {
	
	margin:0px;
	padding:0px;
	font-size:12px;font-size:12px;
}
.ys001 {
	width:966px;
	margin:0px auto; overflow:hidden;
}
.ys002 {
	
	height:35px;
	background-image:url(images/001_01.jpg);
	line-height:35px;
	text-align:center;
}
.ys003 {
	width:966px;
	margin:5px auto;
}
.ys004 {
	
	margin-top:10px;
	height:300px;
}
.ys005 {
	width:520px;
	float:left;
	display:inline;border:1px solid #cccccc;color:#ffffff;padding:5px;
}
.ys006 {
	font-size:16px;
	padding-left:10px;
	line-height:28px;
	background-image:url(images/001_01.jpg);
	
	
}
.ys007 {
	width:400px;
	float:right;
	display:inline; overflow:hidden;border:1px solid #cccccc; padding:5px; padding-bottom:10px;
}
.ys008 {
	font-size:16px;
	padding-left:10px;
	line-height:28px;
	background-image:url(images/001_01.jpg);
	color:#ffffff;
}
.ys009 {
	padding-left:395px;
	font-weight:normal;
	font-size:12px;
}
.ys010 {
	padding-left:275px;
	font-weight:normal;
	font-size:12px;
}
.ys011 {
	border:1px solid #cccccc;
	margin-top:10px;
	
}
.ys012 {
	font-size:16px;
	padding-left:10px;
	line-height:28px;
	background-image:url(images/001_01.jpg);
	color:#ffffff;
}
.ys013 {
	border:1px solid #cccccc;
	margin-top:15px;
}
.ys014 {
	padding-left:840px;
	font-weight:normal;
	font-size:12px;
}

.ys015 {
	font-size:16px;
	padding-left:10px;
	line-height:28px;
	background-image:url(images/index_06.jpg);
	color:#ffffff;
}
.ys016 {
	padding:10px;
}
.ys017 {
	 border-top:2px solid #1c7bbd;
	line-height:25px;
	padding-top:10px;
	text-align:center; width:966px; margin:0px auto; margin-top:10px;
}
.leftnav{height:30px; line-height:30px; border-bottom:1px dashed #cccccc; width:170px; margin:8px auto; cursor:pointer; display:block; text-decoration:none; color:#222222;padding-left:20px;background-image:url(images/index_09.jpg); background-repeat:no-repeat; background-position:10px center; margin-top:0px;}
.leftnav:hover{height:30px; line-height:30px;border-bottom:1px dashed #cccccc; width:170px; margin:8px auto;background-image:url(images/index_09.jpg); cursor:pointer;display:block; text-decoration:none; color:#222222;padding-left:20px;background-repeat:no-repeat; background-position:10px center;margin-top:0px;}
.leftnav1{height:30px; line-height:30px; border-bottom:1px dashed #cccccc; width:170px; margin:8px auto; background-image:url(images/index_09.jpg); cursor:pointer;display:block; text-decoration:none; color:#222222;padding-left:20px;background-repeat:no-repeat; background-position:10px center;margin-top:0px;}

.ys018 {
	margin-top:10px;
}
.ys019 {
	width:200px;
	float:left;
	display:inline;
}
.ys020 {
	background-image:url(images/001_01.jpg);
	text-align:center;
	height:30px;
	line-height:30px;
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
}
.ys021 {
	border:1px solid #1c7bbd; padding-bottom:10px;
}
.ys023 {
	width:750px;
	float:right;
	display:inline;
}
.ys022 {
	padding:10px;
	line-height:25px; padding-top:20px; border:1px solid #a9c8f6; border-top:none;
}
.ys024 {
	font-weight:normal;
	font-size:12px;
}
a img{ border:0px;}
#ContentID{list-style:none;}
#TabID{ 
position:absolute;bottom:25px; left:450px;
}

#TabID li
{
	list-style:none;
	display:block;
	width:15px;
	height:15px;
	cursor:pointer;
	margin:0 3px;
	float:left; background-color:#679adb; color:#ffffff; text-align:center;
		}
		
#TabID li:hover,#TabID li.active{ background-color:#ff9c1d; color:#ffffff;text-align:center;}

#AspNetPager1 img {margin-top:5px; margin-left:10px;}
.pages a { text-decoration:none;background: #ffff;margin-left:10px;font-size:12px; color:#444; display:block; float:left}
.pages a:hover { color:#000;text-decoration:none;margin-left:10px;}
.pages .cpb { color: #000; display:block; float:left;margin-left:10px;}

.menu{	
	height:45px;
	position:relative; z-index:2;
		
	}
	
	.menu_list{
		
		width:98px;
		height:45px;
		position:relative;
		float:left
	}
	
	.menu_1{
		width:98px;
		position:absolute;
		background-color:#5486cf;
		left:0px; top:45px;
		display:none;
		-khtml-opacity: 0.8;  
		opacity: 0.8; 
        -moz-opacity: 0.8; 
        filter: alpha(opacity=80);  
        filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);  
        -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80); padding-bottom:15px;
	}

	.menu_1_list{
		width:98px;
		height:30px;
		position:relative;/*menu_1_list有下级的栏目的时候需要定position的属性*/ 
	}
	.menu_1_list a
	{
	 display:block; height:30px; line-height:30px; text-align:center; color:#ffffff; border-bottom:1px dotted #ffffff; width:98px; text-decoration:none; font-size:12px; font-weight:normal;}
	 
	 .menu_1_list a:hover
	{
	 display:block; height:30px; line-height:30px; text-align:center; color:#ffffff; border-bottom:1px dotted #ffffff; width:98px; text-decoration:none; font-size:12px; font-weight:normal;}
	 